<Link @to={{@to}} @space={{@space}} class="btn btn-app-store justify-content-center d-inline-flex" ...attributes>
  <div class="logo align-self-center">
    <FaIcon @icon={{this.icon}} @prefix="fab" />
  </div>

  <div class="text align-self-center">
    <div class="small-text">
      {{t this.smallText}}
    </div>

    <div class="large-text">
      {{t this.largeText}}
    </div>
  </div>
</Link>